GStreamer::PluginFeature(3)

NAME
GStreamer::PluginFeature

HIERARCHY
  Glib::Object
  +----GStreamer::Object
       +----GStreamer::PluginFeature

METHODS

  boolean = $feature->check_version ($min_major, $min_minor, $min_micro)

•   $min_major (integer)

•   $min_minor (integer)

•   $min_micro (integer)

  pluginfeature = $feature->load

  string = $feature->get_name

  $feature->set_name ($name)

•   $name (string)

  integer = $feature->get_rank

  $feature->set_rank ($rank)

•   $rank (integer)

SEE ALSO
GStreamer, Glib::Object, GStreamer::Object

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.